.node--type-basic-page-4 #block-views-block-basic-page-4-block-2 {
  max-height: 150px;
}

.node--type-basic-page-4 article {
  padding-top: 20px;
}
.node--type-basic-page-4 .breadcrumbs {
    display: none;
  }

  .node--type-basic-page-4 .breadcrumb-content-inner {
    margin-top: 0;
    position: relative;
    top: -185px;
    height: 0;
  }

  .node--type-basic-page-4 header h2.title {
    display: none;
  }

  .node--type-basic-page-4 .views-field-field-banner {
    width: 100%;
    height: 100%;
  }

  .node--type-basic-page-4 .field-content {
    width: 100%;
  }



  .node--type-basic-page-4 .views-field-field-banner img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    min-height: 150px;
  }

  .node--type-basic-page-4 .views-field-title {
   position: relative;
   top: -173px;
  }

  .node--type-basic-page-4 header h2.title span a span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
  }

  .node--type-basic-page-4 .views-field-field-menu {
    position: relative;
    top: -153px;
  }

  .node--type-basic-page-4 .views-field-field-menu a {
  text-align: left;
  margin-right: 24px;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  }

  .node--type-basic-page-4 .views-field-title span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  }

  .node--type-basic-page-4 article .field--name-body {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
  }

  .node--type-basic-page-4 #page-main-content {
  top: 0;
  position: relative;
  margin-top: -100px;
  }

  .node--type-basic-page-4 .sidebar-right {
    top: -60px;
  }

  .node--type-basic-page-4 .sidebar-right #block-horario .field__label,
  .node--type-basic-page-4 .sidebar-right #block-contacto .field__label,
  .node--type-basic-page-4 .sidebar-right #block-dirigente .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 20px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
  border-bottom: 1px solid #EFEFEF;
  line-height: 1.1;
  padding-bottom: 16px;
  margin-bottom: 16px;
  text-transform: uppercase;
  }

.node--type-basic-page-4 .sidebar-right #block-horario .field__item p,
.node--type-basic-page-4 .sidebar-right #block-contacto .field__item p {
  margin-bottom: 12px;
}

.node--type-basic-page-4 .sidebar-right #block-horario .field__item p,
.node--type-basic-page-4 .sidebar-right #block-contacto .field__item p,
.node--type-basic-page-4 .sidebar-right #block-contacto .field__item p a {
  color: #707070;
  font-size: 16px;
}

.node--type-basic-page-4 .sidebar-right #block-horario .field__item p strong,
.node--type-basic-page-4 .sidebar-right #block-contacto .field__item p strong {
  color: #333333;
}


.node--type-basic-page-4 .sidebar-right #block-dirigente .field__item a {
  color: #333333;
  font-size: 16px;
}

  .set-menu-below-header.node--type-basic-page-4 .views-field-field-menu {
    margin-top: 150px;
    /* margin-left: 55px; */
  }

  .set-menu-below-header.node--type-basic-page-4 .views-field-field-menu .field-content a {
    color: #009CDF;
  }

  @media (max-width: 1200px) {
    .set-menu-below-header.node--type-basic-page-4 .views-field-field-menu {
      margin-top: 132px;
      z-index: 99;
    }
  }

  @media (max-width: 991px) and (-webkit-min-device-pixel-ratio:0) {
    .set-menu-below-header.node--type-basic-page-4 .views-field-field-menu {
      margin-top: 100px;
    }

    .node--type-basic-page-4 .views-field-field-menu {
      margin-top: 72px;
    }

    .node--type-basic-page-4 #page-main-content {
      top: 0;
      position: relative;
      margin-top: -135px;
    }

    .node--type-basic-page-4 .sidebar-right {
      padding-top: 72px;
    }

    .node--type-basic-page-4 .views-field-title span {
      margin-top: 32px;
    }

    .node--type-basic-page-4 div#page-main-content.col-md-9 article {
      margin-right: unset!important;
    }

    article.node--type-basic-page-4 {
      margin-top: 72px!important;
    }

    .node--type-basic-page-4 .views-field-field-menu {
      padding-top: 16px!important;
    }

    @media (max-width: 400px) {
      article.node--type-basic-page-4 {
        margin-top: 130px!important;
      }
    }
}
